/**Begin D:\PDM_UPGRADE\PDM1\TSRBD_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TSRBD_TEMPTYPEENTRY' AND KSQL_COL_NAME ='FFIELDAPP') 
 ALTER TABLE T_TSRBD_TEMPTYPEENTRY ADD (FFIELDAPP VARCHAR(50) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TSRBD_TEMPTYPEENTRY' AND KSQL_COL_NAME ='FVALUEAPP') 
 ALTER TABLE T_TSRBD_TEMPTYPEENTRY ADD (FVALUEAPP VARCHAR(50) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_TSRBD_TEMPTYPEENTRY' AND KSQL_COL_NAME ='FGROUPNAME') 
 ALTER TABLE T_TSRBD_TEMPTYPEENTRY ADD (FGROUPNAME NVARCHAR(50) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TSRBD_TEMPTYPEENTRY_L') 
 CREATE TABLE T_TSRBD_TEMPTYPEENTRY_L (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FPKID VARCHAR(18) DEFAULT ' ' NOT NULL,
FGROUPNAME NVARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\TSRBD_table.sql **/
